LibreOffice LibreOffice 6.0 SDK C/C++ API Reference

Public Member Functions | List of all members
salhelper::ConditionModifier Class Reference

`#include <condition.hxx>`

## Public Member Functions
| ConditionModifier (Condition &aCond)
| ~ConditionModifier ()

## Constructor & Destructor Documentation

## ◆ ConditionModifier()

salhelper::ConditionModifier::ConditionModifier | ( | Condition & | aCond | ) |

## ◆ ~ConditionModifier()

salhelper::ConditionModifier::~ConditionModifier | ( |  | ) |

The documentation for this class was generated from the following file:

- salhelper/condition.hxx